@charset "utf-8";
/* CSS Document */

/*------------------------------------------
 カテゴリーエリア
------------------------------------------*/
.cat_news #category {
	background-color: #223270;
}

/*------------------------------------------
 コンテンツ
------------------------------------------*/

.cat_news #contents section#content-main {
	width: 100%;
	margin-bottom: 30px;
}

#news h2 {
	padding: 0;
	margin-bottom: 20px;
	font-size: 1.4em;
	/*background: url(/wp/images/arrow.jpg) top left no-repeat;*/
}

.news_tab{
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	margin: 10px 0;
	overflow: hidden;
	padding-bottom: 25px;
}
.news_tab li{
	display: inline;
	margin-right: 5em;
	color: #3daacb;
	cursor: pointer;
	border-left: 3px solid;
	padding-left: 5px;
}
.news_tab li:hover{
	text-decoration: underline;
}
.news_tab li.select,.news_tab li a.select{
	color: #000;
	cursor: auto;
	text-decoration: none;
}
.news_tab li a.select,.news_tab li a.select:hover{
	text-decoration: none;
	pointer-events: none;
	cursor:default!important;
}


.js-newshide {
	display:none;
	}

#news .news_area {
	line-height: 1.6em;
}

#news #content-wrapper dl {
	width: 100%;
	padding: 1em 0;
	clear: left;
	border-bottom: 1px solid #CCCCCC;
}

#news .news_area .news_detail .entry-title{
	margin-top: 0;
	font-weight: normal;
}

#news .news_area dl {
	min-height: 86px;
}
#news .news_area .media_detail{
	height: auto;
	min-height: 40px;
	width: 100%;
}

#news .media_box .news_area dl {
	min-height: 40px;
}

#news #content-wrapper dt {
	width: 260px;
	padding: 0 10px 0 0;
	float: left;
}

.news_area time{
	width: 150px;
	font-weight: normal;
	color: #6d6d6d;
	margin-right: 3px;
}

.news_area .news_cate{
	color: #ffffff;
	padding: 0.1em 0;
	background-color: #777777;
	display:inline-block;
	text-align: center;
	width: 110px;
}

.news_area .media_detail .news_cate{
	width: 70px;
}

/*カテゴリ色*/
#news .news_detail .news_release-pressrelease{
	background-color: #eb8002;
}
#news .news_detail .news_release-news{
	background-color: #005aaa;
}
#news .news_detail .news_release-recruit{
	background-color: #13aa8b;
}
#news .news_detail .news-media_web{
	background-color: #f4a460;
}
#news .news_detail .news-media_newspaper{
	background-color: #f4a460;
}
#news .news_detail .news-media_magazine{
	background-color: #f4a460;
}
#news .news_detail .news-media_tv{
	background-color: #f4a460;
}
#news .news_detail .news-media_radio{
	background-color: #f4a460;
}
#news .news_detail .news_release-none{
	display: none;
}
/*#news .news_detail .news-media_radio{
	background-color: #78c3ff;
}*/

/*border色*/
.news_tab .news_release-pressrelease{
	border-color: #eb8002;
}
.news_tab .news_release-news{
	border-color: #005aaa;
}
.news_tab .news_release-recruit{
	border-color: #13aa8b;
}
.news_tab .news-media_web{
	border-color: #f4a460;
}
.news_tab .news-media_newspaper{
	border-color: #f4a460;
}
.news_tab .news-media_magazine{
	background-color: #f4a460;
}
.news_tab .news-media_tv{
	background-color: #f4a460;
}
.news_tab .news-media_radio{
	background-color: #f4a460;
}
.news_tab .news_release-none{
	display: none;
}


#news #content-wrapper dd {
	padding: 0 2em 0 260px;
	/*background: url(/wp/images/file.gif) 144px top no-repeat;*/
}

/*一覧のアイキャッチ画像 ここから*/
#news .news_area .entry-thumbnail{
    width: 200px;
    height: 86px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #cfcfcf;
}
#news .news_area .entry-thumbnail img{
    position: relative;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#news .news_area .entry-thumbnail img:hover{
	opacity: 0.8;
}
/*一覧のアイキャッチ画像 ここまで*/

.nav-links .nav-previous,.nav-links .nav-next{
	font-weight: bold;
}

.nav-links .nav-nex{
	float: right;
}

.nav-links .nav-previous{
	float: left;
}

/*WP 古い投稿　新しい投稿*/
.newsGet .nav-links{
	width: 100%;
	margin-top: 10px;
}

.newsGet .back_area a,
.newsGet .nav-next a{
	background: #3daacb;
	color:#fff;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	display: block;
}
.newsGet .back_area a:hover,
.newsGet .nav-next a:hover{
	text-decoration: none;
	opacity: 0.8;
}
.newsGet .nav-next a{
	float: right;
}

/*ニュース詳細年代セレクタ用*/
.select-box01 select {
	width: 150px;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(/wp/images/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(/wp/images/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
	font-weight: bold;
	outline : none;
}
.select-box01 select:hover{
	opacity: 0.8;
}

/*========================================
 	メディア掲載 一覧
==========================================*/
#news .media_detail{
	display:table;
}

#news .media_detail dt{
	width: 230px;
	display:table-cell;
	text-align: left;
	padding-right: 0;
}

#news .media_detail dt span{
	display: inline-block;
	color:#fff;
}

#news .media_detail dd{
	background: none;
	padding: 0;
	vertical-align: top;
	width: 100%;
}

#news .media_detail dd h2{
	background: none;
	font-size: 100%;
	padding-left: 0;
}

#news .media_detail dd a.blank{
	font-weight: bold;
	position: relative;
	font-weight: normal;
}
#news .media_detail dd a.blank{
	background: url(/wp/images/icon_page_blank.png)  left center no-repeat;
	padding-left: 16px;
}
.next_page_btn{
	margin: 20px 0 40px 0;
	float: right;
}
.next_page_btn a{
	padding: 0;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	display: block;
	color: #337ab7;
	text-decoration: none;
	display: inline-block;
}
.media_box{
	margin-bottom: 20px;
}

/*========================================
 	ニュース下層
==========================================*/
#news_sub .back_area{
	width: 80%;
	margin: 10px auto 25px auto;
	position: relative;
}

#news_sub .back_area img {
	float: left;
}

#news_sub .back_area p {
	padding-left: 1.8em;
	color: #3DAACB;
	font-weight: bold;
	background: url(/wp/images/back_btn.jpg) left center no-repeat;
	position: absolute;
	left: 0;
	top: -6;
}

#news_sub .sns_area li {
	margin-right: 1em;
	float: left;
}

#news_sub .news_wp_area {
	width: 75%;
	margin-top: 1.5em;
	padding: 2em;
	border: 1px solid #CECECE;
	margin: 0 auto;
}


#news_sub .news_wp_area h1 {
	padding: 0 0 0.5em 0.8em;
	font-size: 200%;
	line-height: 1.3em;
	border-bottom: 2px solid #8196BC;
	background: url(/wp/images/arrow.jpg) left 0.2em no-repeat;
}


#news_sub .text_area p {
	margin-bottom: 15px;
}

table.cell{
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
}

table.cell th{
	background-color: #eee;
	padding: 8px 10px;
	width: 16%;
}

table.cell td{
	padding: 8px;
}

table.cell th,table.cell td{
	border: 1px solid #ccc;
}

#news_sub p.textHead{
	font-weight: bold;
	margin-bottom: 0px;
}

.img_floatRight {
	float: right;
	margin: 10px 0 0 20px !important;
}

.img_floatLeft {
	float: left;
	margin: 10px 20px 0 0 !important;
}

.txt_floatRight {
	float: right;
}

.txt_floatLeft {
	float: left;
}

.font-size10 {
	font-size: 10px;
}

.txtIndent {
	margin: 0 !important;
	text-indent: 1em;
}

.txtMargin0 {
	margin: 0 !important;
}

/*SNS BUTTON CUDTOM */
.social4i{
	position: relative;
	top: 30px;
}
.social4i .s4fbshare{
	position: relative;
	top: -3px;
}

/*========================================
ニュース記事　調整
==========================================*/
/*画像をまわりこませる場合*/
.imgRight .textleft{
	float:left;
	width: 50%;
}
.imgRight img{
	width:50%;
}

/*画像　PC版100%　SP版100%*/
.img_switch_100_80{
	width: 80%;
}

.borderBox img{
	border: 1px solid #ccc;
}

.text-int-1-br{
	text-indent: 1em;
}

#news_sub .text_area .text-int-1{
	text-indent: 1em;
	margin-bottom: 0;
}

/*注釈文字*/
#contents section#content-main .capTxt{
	font-size: 10px;
	line-height: 1.3em;
	margin-left: 2em;
    text-indent: -2em;
}

.news-img-table img{
	width:123px;
	height:123px;
	display: block;
	margin: 0 auto;
}

.news-img-table a{
word-wrap: break-word;
word-break: break-all;
display: block;
}


/*===============================================

■レスポンシブ対応（PC）

===============================================*/

@media only screen and (min-width: 485px) {
}









/*===============================================

■レスポンシブ対応（モバイル）

===============================================*/

@media screen and (max-width: 484px) {

/*------------------------------------------
 カテゴリーエリア
------------------------------------------*/


/*========================================
 	ニューストップ
==========================================*/

.cat_news #contents section#content-main {
	width: auto;
	margin-top: 1em;
}


/*------------------------------------------
 コンテンツ
------------------------------------------*/
#news h2 {
	font-size: 150%;
}

#news dl {
	width: auto;
}

.news_tab li{
	margin-right: 1.5em;
}

#news .news_area dl{
	height: auto;
}

#news #content-wrapper dt {
	float: none;
	width: auto;
	margin-bottom: 0.1em;
	padding: 0;
	color: #ffffff;
}

#news #content-wrapper dd {
	width: auto;
	padding: 0;
	background: none;
}

#news .news_area {
	margin-top: 0;
}

.news_area .news_cate{
	width: 120px;
}

#news .news_area .entry-thumbnail{
	display: none;
}

.next_page_btn{
	margin-top: 15px;
	margin-bottom: 35px;
}

/*========================================
 	メディア掲載 一覧
==========================================*/
#news .media_detail{
	display: inline-block;
}
#news .media_detail p{
	margin-top: 10px;
}
#news .media_detail dt{
	display:inline;
}

/*========================================
 	ニュース下層
==========================================*/
#news_sub .back_area{
	width: 100%;
}


#news_sub .news_wp_area {
	width: auto;
	padding: 1em;
}


#news_sub .news_wp_area h1 {
	font-size: 150%;
	border: none;
}

#news_sub .news_wp_area .sns_area {
	display: none;
}

#news_sub .text_area p {
	font-size: 93%;
}

.text_area img{
	 width: 100% !important;
	 height: auto;
}


.cell{
	word-break: break-all;
  	word-wrap: break-word;
  	font-size:95%;
}

table.cell th{
	padding: 8px;
}

/*SNS BUTTON CUDTOM */
.social4i,
.social4i .s4fbshare{
		position: static;
}
.social4in div:last-child{
	margin:0 !important;
}
.social4in #___plusone_1{
	width:70px !important;
}

/*========================================
ニュース記事
==========================================*/
/*画像をまわりこませる場合*/
.imgRight .textleft{
	float:left;
	width: 100%;
}
.imgRight img{
	width:100%;
}

/*画像　PC版100%　SP版100%*/
.img_switch_100_80{
	width: 80%;
}

/*画像　SP版40%*/
.text_area .img_switch_40{
	width: 40%!important;
}

.obj_center{
	text-align: center;
}

.table-none{
	display: none;
}


}
